# GimpUi.ColorSelector.set_toggles_visible

    @accepts(GimpUi.ColorSelector, bool)
    @returns(none)
    def set_toggles_visible(self, visible):
        # Python wrapper for gimp_color_selector_set_toggles_visible()

Sets the visible property of the self's toggles.

This function has no effect if this self instance has no toggles to switch channels.

self

  A GimpUi.ColorSelector widget.

visible

  The new visible setting.